//
// StreamGet.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct StreamGet: Codable {

    public var streamserverId: UUID
    public var streamserverHost: String
    public var status: String
    public var ts: Int

    public init(streamserverId: UUID, streamserverHost: String, status: String, ts: Int) {
        self.streamserverId = streamserverId
        self.streamserverHost = streamserverHost
        self.status = status
        self.ts = ts
    }

    public enum CodingKeys: String, CodingKey { 
        case streamserverId = "streamserver_id"
        case streamserverHost = "streamserver_host"
        case status
        case ts
    }

}
